summaryrefslogtreecommitdiffstats
path: root/Doc/tools/mkhowto.sh
diff options
context:
space:
mode:
Diffstat (limited to 'Doc/tools/mkhowto.sh')
-rwxr-xr-xDoc/tools/mkhowto.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/Doc/tools/mkhowto.sh b/Doc/tools/mkhowto.sh
index 0fdf09d..8fadb03 100755
--- a/Doc/tools/mkhowto.sh
+++ b/Doc/tools/mkhowto.sh
@@ -119,7 +119,7 @@ use_latex() {
fi
if [ -f $MYFILE.idx ] ; then
$MYDIR/fix_hack $MYFILE.idx || exit $?
- makeindex -s $TOPDIR/texinputs/myindex.ist $MYFILE.idx || exit $?
+ makeindex -s $TOPDIR/texinputs/python.ist $MYFILE.idx || exit $?
fi
if [ -f $MYFILE.toc -a $MYLATEX = pdflatex ] ; then
$MYDIR/toc2bkm.py -c section $MYFILE